D4Science Infrastructure - VM Creation #10790
Catalogue-ws: please create a VM for it in preprod

Dec 22, 2017 11:27 AM - Costantino Perciante

Status:
Priority:
Assignee:
Target version:

Infrastructure:

RAM:

CPU:

DiskSpace:
Smartgears:
Smartgears Version:
Application

Instructions:

Smartgears scopes:

Closed

Normal

_InfraScience Systems Engineer

Data Catalogue

Pre-Production

10

Yes

latest

/gcube/preprod
/gcube/preprod/preVRE
/gcube/preprod/preECO
/gcube/preprod/Dorne

Start date:
Due date:

% Done:

Applications list and
version:

Applications context
path:

External storage data
disk:

Smartgears auth
connector:

data transfer
enabled:

PostgreSQL
database:

Number of VMs:

Dec 22, 2017

100%

catalogue-ws 1-1-0

/catalogue-ws

No

No

Description

History

#1 - Jan 15, 2018 02:24 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- RAM changed from 2 to 3

#2 - Jan 15, 2018 02:36 PM - Andrea Dell'Amico

hostname and IP address are going to be: catalogue-ws-t.pre.d4science.org 146.48.122.76

#3 - Jan 15, 2018 02:47 PM - Andrea Dell'Amico

| see that the dev catalogue-ws is also used for the preproduction environment. Shouldn't it removed from it?

#4 - Jan 15, 2018 02:49 PM - Costantino Perciante

Andrea Dell'’Amico wrote:

| see that the dev catalogue-ws is also used for the preproduction environment. Shouldn't it removed from it?

Sure, let's keep catalogue-ws-d-d4s working under the following contexts:

® /gcube

e /gcube/devsec (and children)
¢ /gcube/devNext (and children)

#5 - Jan 15, 2018 02:57 PM - Andrea Dell'Amico

Provisioning is running on the new VM.

Apr 30, 2025
#6 - Jan 15, 2018 03:23 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback
- % Done changed from 0 to 100

- Smartgears scopes updated

The VM is running

#7 - Jan 15, 2018 03:27 PM - Costantino Perciante
- % Done changed from 100 to 0

Should | change the scopes of the dev machine or can it be done via ansible?

#8 - Jan 15, 2018 03:39 PM - Costantino Perciante
- % Done changed from 0 to 100

#9 - Jan 15, 2018 03:41 PM - Andrea Dell'Amico

I'm doing it now via ansible.

#10 - Jan 15, 2018 04:02 PM - Andrea Dell'Amico

Done, please verify

#11 - Jan 16, 2018 07:37 PM - Costantino Perciante
- Status changed from Feedback to Closed

Apr 30, 2025
